<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.83999997377396</MDI>
      <MDI key="STATISTICS_MEAN">6.4046806037034e-006</MDI>
      <MDI key="STATISTICS_STDDEV">0.0018144736318382</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">3.2923145606361E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
